
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper {
  background: #ffffff;
}

#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #E8EEA7;
}


.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
}
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: #E8F0F9;
  border-color: #f9f9f9;
}
#page-wrapper,
#footer-wrapper {
  background: #fff;
  color: #3b3b3b;
}

#footer-wrapper table {background:#fff;}


.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #color: #265088;
}
